Ask Your Question

Revision history [back]

The new rpm builds containing the fix for that issue will be available soon from the official repo.

Meanwhile, you can use them from the copr repo:

  • openstack-packstack-2014.2-0.9.dev1359.g40f3b9d.el7.centos (http://goo.gl/MkZiiy)
  • openstack-packstack-puppet-2014.2-0.9.dev1359.g40f3b9d.el7.centos (http://goo.gl/dvAikJ)
  • openstack-puppet-modules-2014.2.6-1.el7.centos (http://goo.gl/QMWXPy)